|  | Home | Documentation | ds__TransformsType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
ds__TransformsType Struct Reference

"http://www.w3.org/2000/09/xmldsig#":TransformsType is a complexType. More...

`#include <ds.h>`

Collaboration diagram for ds__TransformsType:
[legend]

## Public Attributes

int | __sizeTransform
| Size of the dynamic array of ds__TransformType is 0..unbounded.
ds__TransformType * | Transform
| Pointer to array of ds__TransformType.

## Detailed Description

"http://www.w3.org/2000/09/xmldsig#":TransformsType is a complexType.

## Member Data Documentation

## ◆ __sizeTransform

int ds__TransformsType::__sizeTransform

Size of the dynamic array of ds__TransformType is 0..unbounded.

## ◆ Transform

ds__TransformType* ds__TransformsType::Transform

Pointer to array of ds__TransformType.

The documentation for this struct was generated from the following file:

- ds.h